Subject: Re: [PATCH v3 07/25] sequencer: completely revamp the "todo" script parsing

From: Junio C Hamano <[email-masked]>
Date: Tue, 11 Oct 2016 09:54:33 -0700

Johannes Schindelin <[email-masked]> writes:

>> I am personally fine with this line; two things come to mind:
>> 
>>  - This would work just fine as-is with Linus's change to turn
>>    DEFAULT_ABBREV to -1.
>> 
>>  - It appears that it is more fashionable to use
>>    strbuf_add_unique_abbrev() these days.
>
> Right, I actually looked at this place when I tried to decide where I
> could use that function. Somehow I thought I'd not break up the flow here.
>
> But since you asked so nicely,...

When I say "I am fine", I am not asking you to change anything.

Some of the places that have been updated recently to use
strbuf_add_unique_abbrev() in other topics did improve the
readability of the code, but I do not think it would universally
be true.